@import "../../../atlanta/assets/css/style.min.css";


/****************************************************************
 
-------------------------- GENERAL ------------------------------
 
****************************************************************/ 


/* -- ***** Anti alias all the text 
---------------------------------------------------------------*/ 


* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html,
body {
    overflow-x: hidden;
}


body {
    /*
    background: -webkit-linear-gradient(top, rgb(217, 217, 217) 20%, rgb(252, 252, 252) 40%, rgb(252, 252, 252) 61%);
    background: -o-linear-gradient(top, rgb(217, 217, 217) 20%, rgb(252, 252, 252) 40%, rgb(252, 252, 252) 61%);
    background: -ms-linear-gradient(top, rgb(217, 217, 217) 20%, rgb(252, 252, 252) 40%, rgb(252, 252, 252) 61%);
    background: -moz-linear-gradient(top, rgb(217, 217, 217) 20%, rgb(252, 252, 252) 40%, rgb(252, 252, 252) 61%);
    background: linear-gradient(to bottom, rgb(217, 217, 217) 20%, rgb(252, 252, 252) 40%, rgb(252, 252, 252) 61%);*/
    
    background: #fff;
}

 
/****************************************************************
 
----------------------------- TopBar ---------------------------
 
***************************************************************/  

#top-bar p {
    margin-bottom: 0;
}


 
/****************************************************************
 
----------------------------- HEADER ----------------------------
 
***************************************************************/  


/* -- ***** Menu
---------------------------------------------------------------*/ 

header .sf-menu {
    padding-top: 6px;
}

.sf-menu li a {
    transition: background 0.3s;
}

.sf-menu li a:hover {
    background: #0449AB;
    border-radius: 5px;
}


/* Remove theme's default hover border */
.sf-menu li,
.sf-menu li.active,
.sf-menu li:hover>a,
.sf-menu li.current-menu-item,
.sf-menu li.current-menu-parent,
.sf-menu li.current-menu-ancestor,
.sf-menu li.current_page_item,
.sf-menu li.current_page_parent,
.sf-menu li.current_page_ancestor {
    border: none;
}

/*
.sf-menu li:hover>a {
    color:#1262af;
}
*/


.sf-menu li.active a,
.sf-menu li.current-menu-item a,
.sf-menu li.current-menu-parent a,
.sf-menu li.current-menu-ancestor a,
.sf-menu li.current_page_item a,
.sf-menu li.current_page_parent a,
.sf-menu li.current_page_ancestor a{
    font-weight: bold !important;
}


/* -- ***** Menu Search
---------------------------------------------------------------*/ 

body.rtl .pojo-menu-search .menu-search-input input {
  padding: 8px 24px 8px 8px;
}

body.rtl .pojo-menu-search .menu-search-input:before {
  float: right;
  margin-left: -24px;
  margin-right: 0;
}

.pojo-menu-search .menu-search-input input {
  display: inline;
  margin: 0;
  padding: 8px 8px 8px 24px;
  width: 0px;
  font-size: 12px;
  line-height: 1;
  cursor: pointer;
  background: transparent;
  opacity: 0.5;
  border: none;
  outline: none;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  position: relative;
}

.pojo-menu-search .menu-search-input input:hover {
  opacity: 1;
}

.pojo-menu-search .menu-search-input input:focus {
  opacity: 1;
  width: 130px;
  border: 1px solid;
  cursor: text;
}

.pojo-menu-search .menu-search-input:before {
  content: '\f002';
  font-family: fontawesome;
  font-style: normal;
  font-weight: normal;
  float: left;
  color: #fff;
  margin-right: -24px;
  width: 24px;
  text-align: center;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

.pojo-menu-search .menu-search-submit input {
  display: none;
} 


.sf-menu li.pojo-menu-search {
    margin-right: 15px;
    margin-top: -1px;
}


.pojo-menu-search .menu-search-input input:focus {
    width: 200px !important;
}

.pojo-menu-search .menu-search-input input {
    font-size: 16px !important; 
    border-color: #fff !important;
    color: #fff;
}


.header-social-bar {
    float: left;
    margin-top: 6px;
}


.header-social-bar ul.social-links .social-icon:before {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 20px;
}



.header-social-bar ul.social-links li {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0;
    margin-top: 3px;
}

ul.social-links .social-icon:before {
    background: transparent !important;
}


ul.social-links li a .social-icon:before {
    color: #FFF !important;
}


ul.social-links li:hover .social-icon:before {
    background-color: transparent !important;
    color: #0449AB !important;
}



.sf-menu li.accessibility {
    background: #0449AB;
    border-radius: 5px;
    top: 3px;
    right: -7px;
}

.sf-menu li.accessibility a {
    padding: 0 3px;
    font-size: 15px;
    line-height: 25px;
    margin-top: 1px;
}


.sf-menu li.english a {
    font-size: 0;
    padding: 0 5px;
}

.sf-menu li.english a span:after{
    content: '';
    background: url("/wp-content/themes/atlanta-child/assets/images/en-icon.png") no-repeat;
    background-size: contain;
    width:26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
}


/*
ul.social-links li.social-facebook:hover .social-icon:before {
    background-color: #3B5998 !important;
}


ul.social-links li.social-youtube:hover .social-icon:before {
    background-color: #b00 !important;
}


ul.social-links li.social-instagram:hover .social-icon:before {
    background-color: #007bb6 !important;
}


ul.social-links li.social-rss:hover .social-icon:before {
    background-color: #961Fe1 !important;
}

ul.social-links li.social-contact:hover .social-icon:before {
    background-color: #6AC626 !important;
}
*/

.header-social-bar ul.social-links li.social-contact .social-icon:before {
    content: "\f095" !important;
}


ul.social-links li.social-rss .social-icon:before {
    content: "\f0e0" !important;
}


ul.social-links li.social-facebook .social-icon:before {
    content: "\f082" !important;
}


ul.social-links li.social-github .social-icon:before {
    content: "\f232" !important;
}


ul.social-links li.social-youtube .social-icon:before {
    content: "\f2c0";
}


.mobile-logo {
    position: relative;
}

.mobile-logo img {
    position: absolute;
    left: -12px;
    top: -70px;
    max-width: 74px;
}


.mobile-shortcuts {
    background: #FF362E;
    padding: 10px 0;
}

.mobile-shortcuts ul.social-links {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}


.mobile-shortcuts ul.social-links li a .social-icon:before {
    line-height: 32px;
    font-size: 20px;
}

/****************************************************************
 
----------------------------- Pages ----------------------------

/****************************************************************/

#primary #content #main {
    margin: 0;
}


/* -- ***** Homepage
---------------------------------------------------------------*/ 

.homepage-video-container {
    position: relative;
}

.homepage-video-container::after {
    content: '';
    width: 100%;
    height: 225px;
    background: url('https://club.ussl.nl/wp-content/uploads/2020/06/HP_test2.png') no-repeat;
    background-size: auto;
    display: block;
    position: absolute;
    bottom: -15vh;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999999;
    background-size: contain;
    background-size: 100%;
}


/* -- ***** Single Product
---------------------------------------------------------------*/ 

.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
    display: block;
}



.woocommerce div.product .summary p.price::after {
    content: 'כולל מע"מ';
    display: block;
    font-size:15px;
}

/* Tabs */

.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description p {
    text-align: right;
    direction: rtl;
}


.woocommerce-tabs ul.wc-tabs li {
    margin-left: 0 !important;
}

/* Related Products */
#carusel_poduct_related {
    direction: ltr;
}


/* Image */
.hl-main-holder{
    position: relative;
    overflow: hidden;
}

.hl-main-holder .product-status { 
    border-radius: 0;
    width: 200px;
    position: absolute;
    top: 26px !important;
    left: auto !important;
    right: -58px;
    font-size: 16px;
    text-align: center;
    line-height: 29px;
    letter-spacing: 1px;
    color: #f0f0f0;
    box-shadow: 0 0 3px rgba(0,0,0,.3);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1;
}



.hl-main-holder .product-status.out-of-stock {
    background-color: #f15638;
    color: #FFF !important;   
}


.hl-main-holder .product-status.soon {
    background-color: #116c3b;
}


.hl-main-holder .product-status.order-only{
    background-color: #f2eb3c;
    color: #000;
}


.single-product input[type=submit] {
    border-radius: 6px !important;
}

.single-product input[type=submit]:hover {
    background: #f2eb3c;
}


.single-product  .pojo-form textarea {
    resize: vertical;
}

/* Sidebar Search */

.woocommerce-product-search input[type="search"]{
    background-color: #FFFFFF;
    border-color: #C0C0C0;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px;
    min-height: 50px;
    box-shadow: -6px -2px 10px -8px rgba(0,0,0,0.5);
    display: inline-block;
    max-width: 96%;
    padding-left: 55px;

}


.woocommerce-product-search button[type="submit"]{ 
    border-radius: 5px 0 5px 5px;
    position: absolute;
    left: 9px;
    height: 50px;
    color: #FFFFFF;
    background-color: #1262AF;
}






.form-search input[type="search"]{
    background-color: #FFFFFF;
    border-color: #C0C0C0;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px;
    min-height: 50px;
    box-shadow: -6px -2px 10px -8px rgba(0,0,0,0.5);
    display: inline-block;
    max-width: 96%;
    padding-left: 55px;

}


.form-search button[type="submit"]{ 
    border-radius: 5px 0 5px 5px;
    position: absolute;
    left: 12px !important;
    top: 0;
    height: 50px;
    color: #FFFFFF;
    background-color: #1262AF;
}



#custom-post-type-categories-3 .widget-title {
    display: none;
}


#custom-post-type-categories-3 .abix-tree-list {
    padding: 19px 0 27px;
}



#custom-post-type-categories-3 ul.children {
    padding-right: 10px;
}


.hl-variation-product-title {
    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
        border-width: 2px !important;
}
    
.woocommerce-tabs ul.wc-tabs li.active {
    border-color: #1262AF !important;
    border-width: 2px !important;
}


#tab-description{
    font-size: 21px;
}


.single-product button.button.alt:disabled[disabled] {
    background-color: #e3c0aa !important;
}

/* -- ***** Store
---------------------------------------------------------------*/ 

.store-subcategories__title {
    text-align: center;
    font-weight: bold;
    
    /*margin: 0px 320px 77px 320px;*/
    padding: 0;
    background-color: #f2eb3c;
    color: #1262AF;
    border-radius: 5px 5px 5px 5px;
    font-size: 28px;
    clear:both;
}


ul.store-subcategories {
    padding: 0;
    list-style: none;
    margin-bottom: 15px;
}


ul.store-subcategories li {
    width: 25%;
    margin: 0;
    position: relative;
    padding: 15px;
    float: right;
}

ul.store-subcategories li.first {
    clear: both;
}


ul.store-subcategories li h2 { 
    text-align: center !important;
    font-weight: bold !important;
    color: #1262af !important;
}


ul.store-subcategories + .products {
    border-top: 1px solid rgba(18, 98, 175, 1);
    padding-top: 10px;
}


ul.store-subcategories li img {
    border-radius: 10px;
    max-width: 68%;
    margin: 0 auto;
    display: block;
}




/* -- ***** Search products
---------------------------------------------------------------*/

.search-results.post-type-archive.post-type-archive-product .store-subcategories__title,
.search-results.post-type-archive.post-type-archive-product .store-subcategories,
.search-results.post-type-archive.post-type-archive-product .elementor-products-grid {
    display: none !important;
} 


/* -- ***** Checkout
---------------------------------------------------------------*/



/* -- ***** Blog
---------------------------------------------------------------*/ 

body:not(.blog) .sf-menu li.the-blog.active a,
body:not(.blog) .sf-menu li.the-blog.current-menu-item a,
body:not(.blog) .sf-menu li.the-blog.current-menu-parent a,
body:not(.blog) .sf-menu li.the-blog.current-menu-ancestor a,
body:not(.blog) .sf-menu li.the-blog.current_page_item a,
body:not(.blog) .sf-menu li.the-blog.current_page_paren a,
body:not(.blog) .sf-menu li.the-blog.current_page_ancestor a {
    font-weight: normal !important;
    color: #fff;
}


body.single-post .sf-menu li.the-blog.current_page_item a {
    font-weight: bold !important;
    color: #f2eb3c;
}

/* -- ***** Contact
---------------------------------------------------------------*/ 

.textAreaContactPage {
    resize: vertical;
    height: 170px;
}



/* -- ***** Archive Champions
---------------------------------------------------------------*/ 

.archive-champions .elementor-post__read-more {
    color: #FFFFFF !important;
    background-color: #1262AF;
    font-size: 18px;
    padding: 6px 4px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}

/****************************************************************
 
----------------------------- FOOTER ----------------------------
 
****************************************************************/  

.footer-spacer {
    padding-top: 50px;
}

/* -- widgets
---------------------------------------------------------------*/ 
#footer #sidebar-footer .widget {
    text-align: center;
    padding-right: 5%;
}


#footer  #text-5 { 
    padding-right: 0 !important;
}

#footer #sidebar-footer .widget-title {
    border: none;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 900;
    font-size: 13px;
    line-height: 20px;
    text-align: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #F8FAFF;

}

#footer #sidebar-footer .widget-title:after {
    display: none !important;
}


#footer  #text-4 {
    text-align: right !important;
    padding-right: 76px;
}

#footer  #text-4 p {
    letter-spacing: 0.5px;
}


#footer  #text-4 .widget-title {
    margin-right: 0 !important;
}  


#footer #custom_html-2 .pojo-button-wrap.pojo-button-none {
    display: block !important;
    max-width: 80% !important;
    text-align: center !important;
    margin: 0 auto !important;
}


#footer #custom_html-2 .pojo-button-wrap.pojo-button-none a {
    width: 100%;
    color: #fff !important;
    background: #f15638 !important;
    border:none !important;
    padding: 4px 27px;
    line-height: 1.4 !important;
}


#sidebar-footer .widget:not(.widget_elementor-library) ul li {
    text-align: right;
}


#sidebar-footer .widget:not(.widget_elementor-library) ul li a {
    
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    text-align: right;
    color: #DADCE1;
}

/* -- widgets -> mailchimp
---------------------------------------------------------------*/ 

#footer #sidebar-footer #text-5 .widget-inner .textwidget {
    background: #FFFFFF;
    border-radius: 10px;
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    text-align: right;
    color: #888888; 
    padding: 21px 26px;
}

#footer #sidebar-footer #text-5 .newsletter-title {
    font-family: 'Heebo';
    font-style: normal;
    font-weight: 900;
    font-size: 15px;
    line-height: 20px;

    text-align: right;
    letter-spacing: 1px;
    text-transform: uppercase;
    
    color: #242424;
    margin-bottom: 12px !important;
    display: inline-block;

}


#footer #sidebar-footer #text-5 .textwidget {
    max-width: 100%;
    margin: 0 auto;
}


#footer #sidebar-footer #text-5 .mc4wp-form-fields input[type="submit"] {
    display: block !important;
    width: 100% !important;
    background: #f15638 !important;
    border: none !important;
    color: #fff !important;
    
}

/* -- Copyright
---------------------------------------------------------------*/ 
#copyright {
    border-top: 1px solid #ff5750;
    line-height: 35px !important;
}


/* -- Report button
---------------------------------------------------------------*/ 

#footer #sidebar-footer {
    padding-top: 95px;
    padding-bottom: 50px;
}

.footer-strip {
    position: relative;
}


.full-rounded {
    border-radius: 20em;
}
.red {
    background: #e84c3d;
    color: #fff;
    box-shadow: 0 3px 0 #d82a1a;
}
 

.btn {
    border: 2px solid transparent;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    margin: 18px;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    outline: none;
    position: relative;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.footer-strip .btn { 
    position: absolute;
    left: 0;
    right: 0;
    bottom: -27px;
    z-index: 3;
    margin: 0 auto;
    width: 183px;
    display: inline-block;
    box-shadow: 0 0 9px 2px #E84C3D, 0.5rem 0.5rem 7px #13092d;
    
    
}

.wpcf7 input[type="url"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"] {
    direction: rtl !important;
}

/****************************************************************
 
------------------------- Global Elements -----------------------
 
****************************************************************/

.circle-image img {
    border-radius: 50%;
}

.elementor-list-flip-icon .elementor-icon-list-icon i {
    transform: scale(-1);
}


.alert-warning {
    color: #f14220 !important;
    background-color: #f1c9c1 !important;
    border: none !important;
    font-weight: bold !important;
}  

#pojo-scroll-up {
    bottom: 28px !important;
}



/* Sidebar tree */

.abix-tree-list li {
    list-style: none;
}

.abix-tree-list .collapsed span.icon, 
.abix-tree-list .expanded span.icon {
    margin-left: 6px;
    cursor: pointer;
    font-size: 16px;
    color:#000;
}


#sidebar .widget:not(.widget_elementor-library) ul.abix-tree-list li {
    list-style-image: none !important;
}




#sidebar .widget:not(.widget_elementor-library) ul.abix-tree-list li.current-cat {
    font-weight: bold;
}



/* Chaty */


.chaty-widget div.chaty-widget-i.i-trigger-open.no-tooltip > div > img {
    cursor: pointer;
    min-width: 70px;
    min-height: 70px;
    position: relative;
    left: -2px;
}


.chaty-widget .chaty-widget-i {
  box-shadow:none !important;
}


.chaty-widget .i-trigger .i-trigger-close {
    height: 55px !important;
    width: 55px !important;
    bottom: 1px !important;
    left: 3px !important;
}


.chaty-widget.chaty-widget-show .chaty-widget-is .chaty-widget-i {
    height: 55px !important;
    width: 55px !important;   
}

.chaty-widget.chaty-widget-show .chaty-widget-is {
    top: -339% !important;
    left: 4%;
}


.chaty-widget {
    bottom: 18px !important;
    left: 36px !important;
    z-index: 999999999999999 !important;
}



/* Accordion */

.aero-accordion .panel-title {
	padding: 6px;
}

.aero-accordion .panel-title > a {
  display: block;
  position: relative;
}

.aero-accordion .panel-title > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  left: 26px;
  font-size: 15px;
}


.aero-accordion .panel-title > a:not(.collapsed):after {
    transform: rotate(180deg);
}


.aero-accordion .panel-title > a[aria-expanded="true"]:after {
  content: "\f078"; /* fa-chevron-up */
}


.aero-accordion .panel-group .panel {
  border-radius: 0;
  box-shadow: none;

  margin-top: 0;
	width: 100%;
}

.aero-accordion .panel-default > .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #FFF;
  background-color: #0449AB;
}



.aero-accordion .panel-title > a {
    display: block;
    text-decoration: none;
    padding: 0 25px 0 6px;
    font-style: normal;
    font-weight: 900;
    font-size: 25px;
    line-height: 30px;
    text-align: right;
    color: #FFFFFF;
}


.aero-accordion .panel-title > a:hover {
    color:#F7EFC4;
}


.aero-accordion ul.procedure-category-list {
    padding: 0;
    list-style: none;
    text-align: right;
	padding-right: 15px;
}



.aero-accordion ul.procedure-category-list li { 
    border-bottom: 1px solid #888888;   
}


.aero-accordion ul.procedure-category-list li a {
    display: inline-block;
    width: calc(100% - 15px );
	color: #000;
    padding: 12px 0;
    font-size: 23px;
}


.aero-accordion ul.procedure-category-list li a:hover {
    background-color: #F7EFC4;
}

.aero-accordion ul.procedure-category-list li:after { 
    content: '';
    background: url("/wp-content/themes/atlanta-child/assets/images/file-icon.svg") no-repeat;
    background-size: contain;
    width: 26px;
    height: 26px;
    display: inline-block;
    float: left;
    position: relative;
    top: -50px;
    right: -17px;
} 




/****************************************************************
 
----------------------------- Bracnhes ----------------------------
 
****************************************************************/


@keyframes pulse-ring {
  0% {
    transform: scale(.33);
  }
  80%, 100% {
    opacity: 0;
  }
}

@keyframes pulse-dot {
  0% {
    transform: scale(.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(.8);
  }
}




.branches-container .panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  border:none;
  margin-top: 0;
}

.branches-container .panel-default > .panel-heading {
  padding: 0;
  border-radius: 0;
  color: #212121;
  background-color: transparent;
}

.branches-container .panel-title {
  font-size: 30px;
  font-weight: 900;
  color: #242424;
  text-align: right;
}

.branches-container .panel-title > a {
  display: block;
  text-decoration: none;
  padding: 0 6px;
  border-top: 1px solid #888888;
}


.branches-container .panel-title > a:hover {
    color:#000;
}

.branches-container .more-less {
  float: left;
  top: 3px;
}

.branches-container .more-less.glyphicon-chevron-down:before {
    content: '';
    background:url("/wp-content/themes/atlanta-child/assets/images/accordion-arrow-down.svg") no-repeat ;
    background-size: contain;
    width: 15px;
    height: 15px;
    display: inline-block;
}



.branches-container .more-less.glyphicon-chevron-up:before {
    content: '';
    background:url("/wp-content/themes/atlanta-child/assets/images/accordion-arrow-up.svg") no-repeat ;
    background-size: contain;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.branches-container .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background: #ECECEC;
  border-top-color: #EEEEEE;
}


.branches-container .panel-title > a:not(.collapsed) {
    color: #fff;
    background: #0449AB;
}



.branches-container .inner-panel-title {
    font-weight: bold;
    padding-left: 5px;
}

.branches-container .inner-panel-title,
.branches-container .inner-panel-text {
    font-size: 14px;
    color: #888888;
    display: inline-block;
}

.branches-container .map img {
	max-height: 900px;
}

.branches-container .map-dot {
    background: #FF362E;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
}


.branches-container .map-dot.active {
    background: #FFF;
    
}


.branches-container .map-dot.active:before {
    content: '';
    position: relative;
    top: -100%;
    right: -100%;
    display: block;
    width: 300%;
    height: 300%;
    box-sizing: border-box;
    border-radius: 45px;
    background-color: #01a4e9;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
  }

.branches-container .map-dot.active:after {
    content: '';
    position: absolute;
    left: 0; 
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #0449AB;
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -.4s infinite;
}


.branches-select {
    width: 300px;
    margin: 20px auto 65px;
    border: 3px solid #0449AB;
    border-radius: 5px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
} 


.branches-select option { 
    background: #F2F2F2;
    font-weight: 900;
    font-size: 16px;
    line-height: 24px;
    color: #888888;
}


@media (max-width: 767px) {

    .branches-container .map-dot {   
        width: 10px;
        height: 10px;
    }
	
	.branches-container .map img {
    	max-height: 550px;
	}
} /* 767 */




.branch-modal .modal-content {
    border-radius: 0;
}


.branch-modal .modal-header {
    background: #0449AB;
    color: #fff;
    border: none;
    padding: 10px;
    text-align: right;
    font-weight: 900;
    font-size: 20px;
    line-height: 29px;
}



.branch-modal .modal-header button.close {
    opacity: 1;
    position: relative;
    top: -27px;
    font-size: 31px;  
}


.branch-modal .modal-header button.close span { 
    color: #fff;
}


.branch-modal .modal-body {
   background: #ECECEC; 
}


.branch-contact-button {
    background: #50C062;
    border-radius: 10px;
    color: #fff;
    font-weight: 900;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    display: inline-block;
    width: 100%;
    padding: 5px 0;
    margin-top: 10px;
}


.branch-contact-button:hover {
    color: #fff;
}


/**************************************************************
 
------------------------- Tournament -------------------------
 
***************************************************************/  


/*- Portrate notice  ----------------------- */

.portrait-alert {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    background: rgba(36, 36, 36, 0.9);
    z-index: 999998
}


.portrait-alert .alert {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}


.portrait-alert .alert img {
    width: 60%;
}


/* Tables */

.table {
  display: flex;
  flex-flow: column nowrap;
  font-size: 1rem;
  margin: 0.5rem;
  line-height: 1.5;
  /*border-bottom: 1px solid #d0d0d0;*/
  flex: 1 1 auto;
}

.th {
  display: none;
  /*font-weight: 700;
  background-color: #f2f2f2;*/

    font-weight: 400;
    font-size: 1rem;
    line-height: 20px;
    text-align: right;
    color: #888888;
}

.th > .td {
  white-space: normal;
  /*justify-content: center;*/
}

.tr {
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
}

.tr:nth-of-type(even) {
  /*background-color: #f2f2f2;*/
}

.tr:nth-of-type(odd) {
  /*background-color: #ffffff;*/
}

.td {
  display: flex;
  flex-flow: row nowrap;
  flex-grow: 1;
  flex-basis: 0;
  padding: 0.5em;
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  min-width: 0px;
  white-space: nowrap;
  border-bottom: 1px solid #D5D5D5;
}


.table .tr .td.place {
    flex-grow: 0.20;
}


.table .tr:not(.th):hover {
    background: #FFF7CC !important;
}

.table .tr:last-child .td {
    border-bottom: none;
}



/* Portrait orientation */
@media screen and (orientation: portrait) {

    .portrait-alert {
        display:block;
    }

} /* portrait*/


/* File upload button */

.file-input {
    
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.elementor-widget-form .elementor-field-group > .file-input + label,
.elementor-widget-form .elementor-field-subgroup .file-input + label {
    font-size: .9em;
    font-weight: 700;
    color: #888888;
    background: #ECECEC;
    border-radius: 10px;
    display: inline-block;
    padding: 0.625rem 1.25rem !important;
    cursor: pointer;
}

.file-input:focus + label,
.file-input + label:hover {
    background-color: #722040;
}


.file-upload-icon {
    display: inline-block;
    background:url("/wp-content/themes/atlanta-child/assets/images/upload-file.svg") no-repeat ;
    background-size: contain;
    width: 34px;
    height: 20px;
    vertical-align: sub;
    margin-left: 4px;
}


#fileList .fileList__title {
    color: #888888;
    font-weight: 800;
    font-size: 12px;  
}


#fileList .fileList__list ul {
    color: #888888;
    font-weight: 400;
    font-size: 12px;
    list-style-type: auto;
    padding-right: 13px;
}



/* Filters */


#loader {
    display: none;
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    background: rgba(255,255,255,0.9);
    z-index: 999;
    cursor: not-allowed;
}


#loader .loader-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/* Search */


.search-input-container {}


.search-input {
  padding: 5px 20px !important;
  font-size:14px !important;
  background: #ECECEC !important;
  border:1px solid #888888 !important;
  border-left:0px !important;
  border-top-right-radius: 4px 4px !important;
  border-bottom-right-radius: 4px 4px !important;
  width: calc( 100% - 80px) !important;
  display: inline-block !important;
}

.search-button {
  padding: 10px 15px;
  font-size: 16px;
  outline: none;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
  border: solid 1px #c8c8c8;
  border-left: 0px;
  background: #0448AB;
  border-top-left-radius: 4px 4px;
  border-bottom-left-radius: 4px 4px;
  display: inline-block;
  position: relative;
  right:-5px;
}

.search-button:hover {
  text-decoration: none;
  background: #0448abc4;
}


.search-button:hover i {
    color: #fff;
}

/* Fixes submit button height problem in Firefox */
.search-button::-moz-focus-inner {
  border: 0;
}

.search-input-container.name {
    margin-bottom: 15px;
}




/* personal team toggle */

.toggle-container {
    margin: 25px auto 0;
    text-align: right;
    padding-right: 18px;
}
.toggle-container label {
  color: #394a5a;
}
.toggle-container .input-switch {
  display: inline-block;
}
.toggle-container .input-switch .input {
  position: absolute;
  visibility: hidden;
}
.toggle-container .input-switch .input + .switch {
  position: relative;
  height: 10px;
  width: 45px;
  margin-right: 15px;
  margin-left: 15px;
  border-radius: 10px;
  background-color: #e4ecfa;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
  transition: 0.3s 0.05s;
}
.toggle-container .input-switch .input + .switch::before, .toggle-container .input-switch .input + .switch::after {
  content: "";
  position: absolute;
  transition: 0.35s;
}
.toggle-container .input-switch .input + .switch::before {
  top: 0;
  left: 0;
  height: 100%;
  width: 20%;
  border-radius: 10px;
  background-color: #739ce6;
}
.toggle-container .input-switch .input + .switch::after {
  left: 5px;
  top: 50%;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: none;
  background-color: #cad9f5;
  transform: translateY(-50%);
  opacity: 1;
}
.toggle-container .input-switch .input + .switch:hover::after {
  transform: translateY(-50%) scale(1.1);
}
.toggle-container .input-switch .input:checked + .switch {
  background-color: #fadfe0;
}
.toggle-container .input-switch .input:checked + .switch::before {
  width: calc(100% - 5px);
  background-color: #e65a62;
}
.toggle-container .input-switch .input:checked + .switch::after {
  left: calc(100% - (20px + 5px));
  background-color: #f3b3b6;
}


/*tournament or participate name toggle */

.toggle-container2 {
    margin: 25px auto 0;
    text-align: right;
    padding-right: 18px;
}
.toggle-container2 label {
  color: #394a5a;
}
.toggle-container2 .input-switch2 {
  display: inline-block;
}
.toggle-container2 .input-switch2 .input2 {
  position: absolute;
  visibility: hidden;
}
.toggle-container2 .input-switch2 .input2 + .switch2 {
  position: relative;
  height: 10px;
  width: 45px;
  margin-right: 15px;
  margin-left: 15px;
  border-radius: 10px;
  background-color: #e4ecfa;
  vertical-align: middle;
  display: inline-block;
  cursor: pointer;
  transition: 0.3s 0.05s;
}
.toggle-container2 .input-switch2 .input2 + .switch2::before, .toggle-container2 .input-switch2 .input2 + .switch2::after {
  content: "";
  position: absolute;
  transition: 0.35s;
}
.toggle-container2 .input-switch2 .input2 + .switch2::before {
  top: 0;
  left: 0;
  height: 100%;
  width: 20%;
  border-radius: 10px;
  background-color: #739ce6;
}
.toggle-container2 .input-switch2 .input2 + .switch2::after {
  left: 5px;
  top: 50%;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  border: none;
  background-color: #cad9f5;
  transform: translateY(-50%);
  opacity: 1;
}
.toggle-container2 .input-switch2 .input2 + .switch2:hover::after {
  transform: translateY(-50%) scale(1.1);
}
.toggle-container2 .input-switch2 .input2:checked + .switch2 {
  background-color: #fadfe0;
}
.toggle-container2 .input-switch2 .input2:checked + .switch2::before {
  width: calc(100% - 5px);
  background-color: #e65a62;
}
.toggle-container2 .input-switch2 .input2:checked + .switch2::after {
  left: calc(100% - (20px + 5px));
  background-color: #f3b3b6;
}



/* Radio buttons */

.page-id-31365 .label {
    color: #000;
    text-align: right;
    display: inherit;
}

.page-id-31365 .radio-group .radio {
    margin: 0.5rem;
    padding: 0;
    padding-right: 18px;
    text-align: right;
}

.page-id-31365 .radio-group .radio input[type=radio] {
  position: absolute;
  opacity: 0;
}

.page-id-31365 .radio-group .radio input[type=radio] + .radio-label:before {
  content: "";
  background: #f4f4f4;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1em;
  height: 1em;
  position: relative;
  top: 0.2em;
  margin-left: 0.5em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 250ms ease;
}
.page-id-31365 .radio-group .radio input[type=radio]:checked + .radio-label:before {
  background-color: #0448ab;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.page-id-31365 .radio-group .radio input[type=radio]:focus + .radio-label:before {
  outline: none;
  border-color: #0448ab;
}
.page-id-31365 .radio-group .radio input[type=radio]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

.page-id-31365 .radio-group .radio input[type=radio] + .radio-label:empty:before {
  margin-right: 0;
}


/* Years */


.year-label {
    font-size: 15px;
    margin-left: 6px;
}


.year-label.from-year,
.year-label.to-year  {
    margin-right: 8px;
}


.year-selection {
    text-align: right;
    margin-top: 20px;
}


.filter-select {
    padding: 5px 20px;
    font-size: 14px;
    background: #ECECEC;
    border: 1px solid #888888;
    border-radius: 4px;
}


.filter-buttons {
    text-align: right;
    margin-top: 18px;
}


.filter-button {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    border: none;
    border-radius: 5px;
    transition: all 1s ease-out;
}


.filter-button:hover:not(:disabled) {
    opacity: 0.89;
}


.filter-button:hover {
    color:#fff;
}


.filter-button:disabled,
button[disabled].filter-button {
    cursor: not-allowed;
}

.filter-button.search {
    background: #50C062;
}


.filter-button.clear {
    background: #df0d0d;
}


.filter-button.copy {
    background: #0449ab;
}


/* Checkout */



.page-id-31365  input[type="checkbox"] {
  visibility: hidden;
}
.page-id-31365  .checkboxOverride {
  margin: 15px 0 16px 0;
  position: relative;
  width: 25px;
}

.page-id-31365 .checkboxOverride input[type="checkbox"]:checked + label:after {
  opacity: 1;
}


.page-id-31365  .checkboxOverride label {
  background: none repeat scroll 0 0 #EEEEEE;
  border: 1px solid #DDDDDD;
  cursor: pointer;
  height: 25px;
  left: 0;
  position: absolute;
  top: 0;
  width: 25px;
}


.page-id-31365  .checkboxOverride label:after {
  border-style: none none solid solid;
  content: "";
  height: 5px;
  left: 6px;
  opacity: 0;
  position: absolute;
  top: 7px;
  -ms-transform:rotate(-45deg); /* IE 9 */
  -webkit-transform:rotate(-45deg); /* Safari and Chrome */
  transform:rotate(-45deg);
  width: 10px;
}


.page-id-31365 .checkboxOverride .label-text {
    display: block;
    width: 161px;
    position: absolute;
    right: 37px;
    font-size: 15px;
    text-align: right;
}



.table .tr:not(.th).searched-name {
    background: #ccfffb;
}


.comp-accordion .panel-group{
    margin-bottom: 15px
}


#competitions-results .comp-accordion .panel-group:last-child {
    margin-bottom: 0;
}


#advanced-search-form .radio-group {
    margin-top: 18px;
    margin-right: 14px;
}


#advanced-search-form .radio-group .radio {
    font-size: 16px;
}


#advanced-search-form .checkbox-group {
    margin-top: 18px;
    margin-right: 14px;
}



@media (orientation: landscape) {
    
    .tournaments-main-container {
        padding: 10px !important;
    }
    
    
    .toggle-container2 label,
    .toggle-container label {
        font-size: 12px;
        top: 4px;
    }
    
    
    #advanced-search-form .radio-group .radio {
        font-size: 14px;
    }
    
    .filter-select {
        width: 100%;
    }
    
    .year-label.from-year, .year-label.to-year {
        margin-top: 10px;
    }
    
    .filter-button {
        width: 100%;
        margin-bottom: 15px;
    }
    
    #advanced-search-form .checkbox-group {
        margin-right: 0;
    }


} /* 767 */



/*--------------------- Responsive ----------------------- */
 

.show-on-mobile {
    display:none;
}



@media (max-width: 979px) {
    
    #footer #text-4 {
        padding-right: 44px;
    }
    
} /* 979 */



@media screen and (max-width: 970px) and (max-height: 600px) {  
    
    .rh-video-section h2{
        font-size: 60px !important;
    }
    
}



@media screen and (max-width: 1024px) and (max-height: 600px) {  
    
    .rh-video-section h2{
        font-size: 60px !important;
    }
    
}



@media (max-width: 767px) {

/****************************************************************
 
----------------------------- HEADER ----------------------------
 
***************************************************************/  


    .show-on-mobile {
        display:block;
    }
    
    .hide-on-mobile {
        display:none;
    }
    
    
/* -- ***** Menu -- ***** */


    .header-social-bar {
        float: none;
        position: absolute;
        top: 12px;
        left: 10px;
    }
    
    .navbar-toggle .icon-bar {
        width: 27px;
        height: 3px;
        background: #FFF;
    }
    
    
    /* Chaty */
    .chaty-widget {
        bottom: 35px !important;
        left: 7px !important;
    }
    

    .header-mobile-search {
        max-width: 38%;
        float: right;
        margin-right: 21px;
    }
    
    
    .header-mobile-search .form-search input  {
        background: transparent;
        color: #fff !important;
        border-color: #fff;
        border-radius: 15px;
        min-height: 38px;
    }
    
    .header-mobile-search .form-search input::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: #fff;
    }
    .header-mobile-search .form-search input::-moz-placeholder {
      /* Firefox 19+ */
      color: #fff;
    }
    .header-mobile-search .form-search input:-ms-input-placeholder {
      /* IE 10+ */
      color: #fff;
    }
    .header-mobile-search .form-search input:-moz-placeholder {
      /* Firefox 18- */
      color: #fff;
    }
    
    
    .header-mobile-search .form-search button[type="submit"] { 
        border-radius: 0;
        left: 8px !important;
        top: 3px;
        height: 30px;
    }



	#header.logo-right .logo .navbar-toggle {
		border: none;
	}


ul.store-subcategories li img {
    width: 100%;
    float: none;
    max-width: 100%;
}


ul.store-subcategories li {
    width: 100%;
}


/* -- ***** Archive Champions
---------------------------------------------------------------*/ 

.archive-champions .elementor-post__read-more {
    font-size: calc( 15px + (30 - 15) * (100vw - 320px) / (767 - 320) ) !important;
}    



    

/****************************************************************
 
----------------------------- FOOTER ----------------------------
 
****************************************************************/


#footer #sidebar-footer .widget {
    text-align: center;
    padding-right: 10%;
}

footer  #nav_menu-4,
footer  #nav_menu-3,
footer #nav_menu-2 {
    width: 33%;
    float: right;
}


#footer #text-5 {
    padding-right: 4% !important;
}


#copyright .col-xs-2 {
    width: 100%;
    font-size: 15px;
}


#copyright .col-xs-10 {
font-size: 14px;
    width: 100%;
}

#copyright br {
    display: none;
}
  

/* -- widgets
---------------------------------------------------------------*/ 

#custom_html-2  {
    margin-top: 95px;
    clear:both;
}


#text-4 {
    padding: 0 12% 0 0 !important;
}


#text-4 .widget-title {
    max-width: 85% !important;
}



/* -- Copyright
---------------------------------------------------------------*/

#copyright {
    line-height: 23px !important;
}


/***************************************************************
 
--------------------------- Product ----------------------------
 
***************************************************************/  

/*
.woocommerce-product-gallery__wrapper .product-status {
    transform: none;
    left: 0 !important;
    right: 0;
    top: 362px !important;
    width: 26%;
    text-align: center;
    line-height: 74px;
    font-size: 29px;
}*/
  
  
    
} /*767*/





@media (max-width: 430px) { 
    
    
/****************************************************************
 
----------------------------- Header ----------------------------
 
****************************************************************/  
    
    .header-mobile-search .form-search input {
        max-width: 100%;
    }
    
    .header-mobile-search .form-search button[type="submit"] {
        background: transparent;
        left: 0 !important;
    }
    
} /* 430 */



@media (min-width: 1920px) and (max-width: 2560px)  {

    
   .v-header-container .elementor-container.elementor-column-gap-default {
        min-height: 495px !important;    
    }
    
}

